Unsupported command line flag

I’m currently running the brave-beta, every time I start it I get a message…

“You are using an unsupported command line flag: --no-sandbox. Stability and security may suffer.”

Anyone know where I would shut this off? I usually start the app through rofi.

Cheers and thanks!

Wonder if this can be of any help, not Brave , but who knows;

From “run” or “drun” in the rofi menu? If it’s drun, then you can take a look at the /usr/share/applications/brave.desktop file and see what options the program is launching with.

1 Like